@charset "utf-8";
/* CSS Document Diy by int*/
body{
	margin:0px;
	padding:0px;
	background:#ebebeb url(bg.jpg) center top no-repeat;;
}
*{
	margin:0px;
	padding:0px;
}
a:link{
	color:#f83547;;
	text-decoration:none;
}
a:visited{
	color:#f83547;
	text-decoration:none;
}
a:hover{
	color:#f83547;
	text-decoration:underline;
}
a:active{
	color:#f83547;
	text-decoration:none;
}
.top{ width:100%; height:410px; margin:0px auto; overflow:hidden;}
.intro{
	width:1000px;
	margin:0px auto;
	background:#fff;
	overflow:hidden;
	height:220px;
}
.f-img{
	float:left;
	width:300px;
	height:200px;
	background-color:#999;
	margin:10px;
	display:inline;
}
.intro-c{
	float:left;
	display:inline;
	margin-top:40px;
	width:670px;
}
.intro-c p{
	font-size:14px;
	color:#333;
	line-height:24px;
	margin:10px;
	overflow:hidden;
}
.intro-c em{
	font-size:24px;
	font-family:微软雅黑,黑体;
	font-style:normal;
}
.part01{
	margin:10px auto;
	height:350px;
	width:1000px;
	overflow:hidden;
	background:#FFF;
}
.part01-l{
	float:left;
	display:inline;
	width:600px;
}
.part01-r{
	float:left;
	display:inline;
	width:400px;
}
.part-title{
	margin:0px auto;
	width:1000px;
	height:67px;
	overflow:hidden;
	background:url(p-t.jpg) no-repeat center;
}
.part-c01{
	margin:0px auto;
	padding:0px;
	width:1000px;
	height:890px;
	overflow:hidden;
	background:#FFF;
}
.ask{
	margin-top:10px;
	width:1000px;
	height:100px;
}
.ask-img{
	float:left;
	display:inline;
	width:100px;
	height:100px;
	margin-left:10px;
}
.ask-c{
	float:left;
	display:inline;
	width:880px;
	height:100px;
	background:#e1edff;
}
.ask01-img{
	float:left;
	display:inline;
	width:100px;
	height:100px;
}
.ask01-c{
	float:left;
	display:inline;
	width:880px;
	height:100px;
	background:#e1edff;
	margin-left:10px;
}
.part-c02{
	margin:0px auto;
	padding:0px;
	width:1000px;
	height:431px;
	overflow:hidden;
	background:#FFF;
}
.part-c02-l{
	float:left;
	display:inline;
	width:370px;
}
.part-c02-r{
	float:left;
	display:inline;
	width:630px;
}
.part-c03{
	margin:0px auto;
	padding:0px;
	width:1000px;
	height:617px;
	overflow:hidden;
	background:#FFF;
}
.part-c03-l{
	float:left;
	display:inline;
	width:630px;
}
.part-c03-r{
	float:left;
	display:inline;
	width:370px;
}
.part-c04{
	margin:0px auto;
	padding:0px;
	width:1000px;
	height:1254px;
	overflow:hidden;
	background:#FFF;
}
.part-c05{
	margin:0px auto;
	padding:0px;
	width:1000px;
	height:450px;
	overflow:hidden;
	background:#FFF;
}
.zt{
	margin:20px auto;
	width:1000px;
	height:210px;
	background:#FFF;
}
.zt-c{
	float:left;
	display:inline;
	width:223px;
	height:170px;
	margin-left:20px;
}
.bottom{
	margin-top:10px;
	height:100;
	background:#fff;
    overflow:hidden;	
}
.bottom-c{
	margin:0px auto;
	height:100;
	width:1000px;
}
.bottom p{
	margin:0px;
	padding:5px;
}
p{
	color:#333;
	font-size:12px;
	line-height:21px;
	text-indent:0em;
	margin:10px;
	padding:0px;
}
p a:link{
	color:#f83547;
	text-decoration:none;
}
p a:visited{
	color:#f83547;
	text-decoration:none;
}
p a:hover{
	color:#f83547;
	text-decoration:underline;
}
p a:active{
	color:#f83547;
	text-decoration:none;
}
.c{
	clear:both;
}
h1{
	font-size:28px;
	color: #fff;
	font-family:微软雅黑,黑体;
	text-align:center;
	line-height:28px;
	margin:10px;
	font-weight:normal;
}
h2{
	font-size:16px;
	color:#f83547;
	font-family:微软雅黑,黑体;
	text-align:center;
	line-height:20px;
	margin:10px;
	font-weight:normal;
}
h2 a:link{
	color:#f83547;
	text-decoration:none;
}
h2 a:visited{
	color:#f83547;
	text-decoration:none;
}
h2 a:hover{
	color:#f83547;
	text-decoration:underline;
}
h2 a:active{
	color:#f83547;
	text-decoration:none;
}
h3{
	font-size:13px;
	color:#000;
	font-family:微软雅黑,黑体;
	text-align:left;
	line-height:21px;
	margin:5px;
	padding:0px;
	background:url(t.jpg) left no-repeat;
}
h3 em{
	font-size:12px;
	font-family:"宋体";
	font-style:normal;
	font-weight:normal;
	margin-left:460px;
}
h4{
	font-size:16px;
	color:#fff;
	font-family:微软雅黑,黑体;
	text-align:left;
	line-height:26px;
	margin:10px;
	font-weight:normal;
	background:#666;
}
h5{
	font-size:16px;
	color:#000;
	font-family:微软雅黑,黑体;
	text-align:left;
	line-height:20px;
	margin:10px;
	font-weight:normal;
}
strong{
	color:#f8283b;
}
ul{
	list-style:none;
	margin:5px 0px;
	padding:0px;
}
li{
	line-height:20px;
	font-size:12px;
	color:#333;
	margin:0px 8px;
}

/* 滚动图片样式开始 */
.exmp {
	margin-top: 5px; width: 300px; display: inline; float: left; height: 200px; margin-left: 15px
}
.smallslider {
	position: relative; padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; overflow: hidden; padding-top: 0px
}
.smallslider ul {
	position: absolute; padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; width: auto; padding-right: 0px; height: auto; padding-top: 0px
}
.smallslider li {
	text-align: center; padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
.smallslider li a {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
.smallslider li a img {
	border-bottom: 0px; border-left: 0px; padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; vertical-align: top; border-top: 0px; border-right: 0px; padding-top: 0px
}
.smallslider h3 {
	background-image: none; z-index: 102; position: absolute; text-align: center; padding-bottom: 0px; line-height: 21px; margin: 0px; padding-left: 0px; width: 100%; padding-right: 0px; color: #ccc; font-size: 12px; font-weight: bold; padding-top: 0px
}
.smallslider h3 a {
	padding-bottom: 0px; text-indent: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
.smallslider h3 a:link {
	color: #ffffff; text-decoration: none
}
.smallslider h3 a:visited {
	color: #ffffff; text-decoration: none
}
.smallslider h3 a:hover {
	color: #ff6600; text-decoration: underline
}
.smallslider li.current-li {
	
}
.smallslider-btns {
	z-index: 103; position: absolute
}
.smallslider-btns span {
	border-bottom: #dcdcdc 1px solid; text-align: center; border-left: #dcdcdc 1px solid; line-height: 16px; background-color: #ffffff; width: 16px; float: left; height: 16px; color: #9f9f9f; font-size: 12px; border-top: #dcdcdc 1px solid; cursor: pointer; border-right: #dcdcdc 1px solid
}
.smallslider-btns span.current-btn {
	border-bottom: #0e89d9 1px solid; border-left: #0e89d9 1px solid; background-color: #0e89d9; color: white; font-size: 13px; border-top: #0e89d9 1px solid; font-weight: bold; border-right: #0e89d9 1px solid
}
.smallslider-lay {
	z-index: 101; position: absolute; width: 100%; background: black; height: 26px
}
/* 滚动图片样式结束 */